httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Randy Kobes <ra...@theoryx5.uwinnipeg.ca>
Subject Re: [ANN] libapreq2-2.01-dev-rc1 release candidate #1
Date Wed, 05 Nov 2003 07:59:41 GMT
On Mon, 3 Nov 2003, Joe Schaefer wrote:

> The first developer release of libapreq2 is underway.  This
> package provides the Perl modules Apache::Request and
> Apache::Cookie for modperl-2, and requires the following:
>
>     apache2 w/ mod_so:  2.0.46
>                libapr:  0.9.4
>            libaprutil:  0.9.4
>              modperl2:  1.99_09
>                  perl:  5.6.1
>          Apache::Test:  1.03
>   ExtUtils::XSBuilder:  0.23
>
> Release Candidate #1 is at
>
>   http://httpd.apache.org/~joes/libapreq2-2.01-dev-rc1.tar.gz
>
> Please give it a try and report any success/failures to the
>
>   apreq-dev@httpd.apache.org
>
> list.  Thanks!

For ActivePerl Win32 users, I've made up a ppm package of
this, which you can install as
  C:\> ppm install http://theoryx5.uwinnipeg.ca/ppms/libapreq2.ppd
or, from within the ppm shell, as
  ppm> install libapreq2
by adding the repository
 http://theoryx5.uwinnipeg.ca/cgi-bin/ppmserver?urn:/PPMServer58

As this requires mod_perl 2, ActivePerl 8xx is necessary. A
post-install script should be run after installation,
offering to fetch and install the required libapreq2.dll and
mod_apreq.so. If this fails, you can get these at
   http://theoryx5.uwinnipeg.ca/ppms/x86/

-- 
best regards,
randy kobes

Mime
View raw message